[MESSAGE]
TITLE=Mensaje de error de SC-Print2005
IDS_JCLPR_PORT=Puerto SC-Print2005
IDS_LPR_PORT=Puerto SC-Print2005 LPR
IDS_IPP_PORT=Puerto SC-Print2005 IPP
IDS_WIN32_SPOOLER=Carpeta Impresoras
IDS_IPP_PROXY_ENABLE=El PC está configurado para tener acceso a Internet mediante el servidor proxy siguiente.\n\n¿Desea imprimir utilizando el servidor proxy?
IDS_IPP_PROXY_DISABLE=¿Desea imprimir utilizando el servidor proxy?\n\nSi se utiliza un servidor proxy para la impresión, es necesario configurarlo. Si no sabe cómo configurar el servidor proxy, póngase en contacto con el administrador de la red.
IDS_WINSOCK_ERROR=Compruebe si TCP/IP está configurado correctamente en las propiedades de red.
IDS_SOCKVER_ERROR=SC-Print2005 no se ejecutará correctamente si se utiliza esta versión de WinSock.
IDS_LPR_RETRY=Se ha producido un error durante la comunicación con SC-Print2005. Compruebe si la impresora está activada y si tiene conexión. Si hace clic en Reintentar, la impresión se reiniciará.
IDS_LPR_RETRY_TOP=Se ha producido un error durante la comunicación con SC-Print2005. Si hace clic en Reintentar, el trabajo de impresión se reiniciará desde el principio.
IDS_JCP95_ERROR=No se admite el servidor de impresión utilizado.
IDS_LPR_QUEUE_ERR=Se ha producido un error durante la comunicación con SC-Print2005. Compruebe que el nombre de puerto del servidor de impresión es correcto. Si hace clic en Reintentar, el trabajo de impresión se reiniciará.
IDS_IPP_RETRY=Se ha producido un error durante el envío con SC-Print2005. La fuente de alimentación de la impresora está desconectada o bien la impresora está sin conexión. ¿Desea seguir con la impresión?
IDS_IPP_SEND_ERR_CODE=Se ha producido un error durante la comunicación con SC-Print2005 (CÓDIGO DE ERROR:%04X)\nSe cancelará la impresión.
IDS_IPP_SEND_ERROR=Se ha producido un error durante la comunicación con SC-Print2005.\nLa impresión se cancelará.
IDS_IPP_TIMEOUT=El servidor de impresión no ha respondido. ¿Desea seguir con la impresión?\nSi desea seguir, haga clic en Reintentar.
IDS_IPP_NOT_AUTHORIZED=Error en la autenticación de usuario. No se puede iniciar la impresión.
IDS_IPP_FORBIDDEN=Se ha rechazado la solicitud.  La impresión se cancelará.
IDS_ADD_PORT_LIMIT=Se muestra el Asistente para agregar SC-Print2005.
IDS_PORTALREADYEXISTS_S=El puerto de impresora %s ya existe.
IDS_NULL_PORT_ERROR=Introduzca el nombre del puerto de destino.
IDS_ADD_PORT_ERROR=Se ha producido un error al agregar un puerto SC-Print2005.
IDS_INVALIDSERVERNAME=Introduzca una dirección IP o un nombre de host
IDS_INVALIDQUEUENAME=Seleccione el nombre del puerto del servidor de impresión.
IDS_INVALIDPORTNAME_S=La dirección IP o el nombre de host introducidos no son válidos.
IDS_INVALIDIPADDRESS=La dirección IP introducida no es válida.
IDS_IPALREADYEXISTS=La dirección IP introducida ya se ha registrado.
IDS_INVALID_URI=Introduzca un URL de impresora.
IDS_INVALID_PROXYNAME=Introduzca una dirección para el servidor proxy.
IDS_INVALID_PROXYNUMBER=Introduzca el número de puerto del servidor proxy.
IDS_INVALID_CONNECT=Se ha producido un error en la conexión con el servidor de impresión especificado.\n¿Desea continuar agregando un puerto SC-Print2005?
IDS_INVALID_URL_S=El URL introducido no es válido.
IDS_INVALID_TIMEOUT=El valor de tiempo de espera se debe establecer dentro de un intervalo de 60 - 3600.
IDS_INVALID_CHUNKSIZE=El tamaño del fragmento máx. se debe establecer dentro de un intervalo de 1024 a 16384.
IDS_NOTHING_TO_CONFIGURE=No existe ningún elemento de configuración para este puerto.
IDS_BROADCAST_ERROR=No puede registrar una dirección IP de difusión más de 16 veces.
IDS_CONF_PORT_LIMIT=Se ha abierto el cuadro de diálogo Configuración del puerto.
IDS_ADD_BROADCASE_ERROR=No se ha registrado la dirección IP 255.255.255.255.
SSL_AUTHENTICATED=No se pudo conectar con el servidor de impresión especificado.\nLa impresión no puede iniciarse.
SSL_CERTIFICATE_TIME=El certificado de seguridad ha caducado o aún no es válido.\nLa impresión se cancelará.
SSL_INVALID_CONNECT=El certificado de seguridad ha caducado o aún no es válido.\n¿Desea continuar añadiendo un puerto SC-Print2005?
